
require('./assets/MetaBalls/SceneMetaBalls');
require('./assets/MetaBalls/Shader/MetaBalls/MetaBallsAssembler');
require('./assets/MetaBalls/Shader/MetaBalls/MetaBallsRenderer');
require('./assets/Shader/GTAssembler2D');
require('./assets/Shader/GTAutoFitSpriteAssembler2D');
require('./assets/Shader/GTSimpleSpriteAssembler2D');
require('./assets/TypeScript2/PhysicsPolygonColliderEx');
require('./assets/TypeScript2/test4');
require('./assets/extend/extend1/polybool');
require('./assets/script/PhysicsCollider');
require('./assets/script/render');
require('./assets/script/test');
require('./assets/script/test2');
require('./assets/script/water');
require('./assets/script/waterCube');
